# Uses of Interface
org.eclipse.emf.compare.ide.ui.dependency.IDependencyProvider

Packages that use IDependencyProvider
Package
Description
org.eclipse.emf.compare.ide.ui.dependency

## Uses of IDependencyProvider in org.eclipse.emf.compare.ide.ui.dependency

Methods in org.eclipse.emf.compare.ide.ui.dependency that return IDependencyProvider
Modifier and Type
Method
Description
`IDependencyProvider`
DependencyProviderDescriptor.`getDependencyProvider()`
Returns the `IDependencyProvider`.